Subject: TSV wg reviewers

From: ken carlberg <[email-masked]>
Date: Thu, 29 Jul 2010 05:01:56 -0400

I feel very uncomfortable with coming up with a set number of reviewers for any document.  When I hear the number of 5 reviewers needed, that alone doesn't tell me anything.  this could be five from the same company, or 1 from the same company and 4 of its clients.  And why 5 instead of 7 or 3?  

I much prefer the comment made by Matt Mathis and advocate a person from different parts of the chain concerning proposed protocol extensions -- a producer, a consumer, and a provider.  Although, from my own observation, providers are a rare breed (in terms of numbers) to show up and speak up at these meetings.  Finally, in looking at the current membership of the RSVP Directorate, we only have 1 of the 5 that was able to attend today's meeting, thus contributing to not much input today concerning the RSVP drafts.

I'll repeat my comment at the mike -- the very nature of this group will foster nothing but pockets of support for any particular topic introduced in this working group.  I just don't think you can escape that.

cheers,

-ken